@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #FFF;
	background-color: #002953;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
li {
	margin-left:10px;
}
h2 {
	margin-top: 0px;
	margin-bottom: 0px;
}
h3 {
	margin-bottom: 0px;
}


#homeHeader {
	background-image: url(http://markandsheilateam.com/graphics/homeImage.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 376px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#mainMenu {
	background-image: url(http://markandsheilateam.com/graphics/menuBack.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 38px;
	width: 540px;
	margin-top: 0px;
	margin-right: 260px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 5px;
}
#subMenu {
	height: 40px;
	width: 510px;
	padding-top: 259px;
	margin-left: 15px;
}
#subPageHeader {
	background-image: url(http://markandsheilateam.com/graphics/subHeader.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 200px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#contentHolder {
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #01366A;
	color: #FFF;
	padding: 10px;
	height: 975px;
}
#homeContent {
	height: 957px;
	width: 500px;
	margin-bottom: 10px;
	background-color: #024991;
	color: #FFF;
	padding: 10px;
	float: left;
}
#homeContent h3 {
	color: #F60;
	margin-top: 8px;
	margin-bottom: 4px;
	text-align: center;
}
#homeContent a {
	color: #DF5900;
	margin-top: 8px;
	margin-bottom: 4px;
	text-align: center;
	text-decoration: underline;
}
#homeContent a:hover {
	color: #FFF;
	margin-top: 8px;
	margin-bottom: 4px;
	text-align: center;
	text-decoration: none;
}
#RSSfeed {
	height: 235px;
	width: 500px;
	overflow: auto;
	margin-bottom: 15px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #FFF;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#rightCol {
	float: right;
	height: 980px;
	width: 250px;
}



#homeFlash {
	float: right;
	height: 220px;
	width: 250px;
	margin-bottom: 10px;
	padding: 0px;
	clear: right;
	background-color: #024991;
}
.fbLnk {
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
}

#homeVideo {
	float: right;
	height: 210px;
	width: 250px;
	margin-bottom: 6px;
	text-align: center;
}
#homeVideo a {
	color:#FFF;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
}
#homeVideo a:hover {
	color:#52a5ca;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: underline;
}
#retRadio {
	float: right;
	height: 187px;
	width: 200px;
	padding-top: 7px;
	padding-right: 25px;
	padding-bottom: 7px;
	padding-left: 25px;
	margin-bottom: 10px;
	background-color: #FFF;
}

#footer {
	background-color: #01366A;
	background-image: url(http://markandsheilateam.com/graphics/footer.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 145px;
	width: 790px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 5px;
	font-size: 8pt;
	color: #FFF;
	text-align: center;
	line-height: 14pt;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #78c1e2;
	clear: both;
}
#footer a {
	color: #FFF;
	text-decoration: none;
	padding-right: 4px;
	padding-left: 4px;
}
#footer a:hover {
	color: #52a5ca;
	text-decoration: underline;
}
#footer li {
	font-size: 8pt;
	padding-right: -20px;
	padding-left: -20px;
	list-style-position: outside;
}
#footer .copy {
	font-size:9px;
	float: left;
	margin-top:20px;
	margin-left: 20px;
}
#footer .cbl {
	font-size:9px;
	float: right;
	margin-top:20px;
	margin-right: 20px;
}

#yardSaleBox {
	height: 150px;
	width: 260px;
	margin-top: 10px;
	margin-right: 10px;
	float: left;
}
#yardsaleHolder {
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #01366A;
	color: #FFF;
	padding: 10px;
	height: 530px;
}
#yardsaleContent {
	float: left;
	height: 508px;
	width: 495px;
	margin-bottom: 6px;
	background-color: #024991;
	color: #FFF;
	padding: 10px;
}
#yardsaleVid {
	float: right;
	height: 225px;
	width: 250px;
	margin-bottom: 10px;
	padding: 0px;
	font-size: 12pt;
	color: #FFF;
	text-align: center;
	font-weight: bold;
}
#yardsaleDetails1 {
	float: left;
	height: 136px;
	width: 481px;
	font-size: 9pt;
	margin-right: 10px;
	background-color: #01366A;
	color: #FFF;
	padding: 5px;
	line-height: 13pt;
	text-align: center;
	border: 2px solid #78c1e2;
}
#yardsaleDetails1 h3 {
	font-size:11pt;
	margin-bottom: 0px;
	color: #D9E6F2;
	margin-top: 0px;
}

#yardsaleDetails2 {
	float: right;
	height: 260px;
	width: 250px;
	font-size: 9pt;
	color: #FFF;
}
#yardsaleDetails2 h3 {
	font-size:12pt;
	margin-bottom: 4px;
	color: #D9E6F2;
}
#yardsaleDetails2 a {
	color:#D9E6F2;
	text-decoration: underline;
}
#yardsaleDetails2 a:hover {
	color:#6699cc;
	text-decoration: none;
}
#yardsaleDetails2 li {
	margin-top:6px;
}
#weatherBox {
	background-image: url(http://markandsheilateam.com/graphics/weatherBox.gif);
	background-repeat: no-repeat;
	background-position: center center;
	font-weight: bold;
	color: #002953;
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: italic;
	height: 135px;
	width: 245px;
	padding-top: 15px;
}
#forecast {
	height: 57px;
	width: 140px;
	margin-top: 10px;
}


.homeTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	margin-left: 100px;
	margin-top: 12px;
	margin-bottom: 0px;
}
.subTitle {
	font-size: 12pt;
	font-style: italic;
	font-weight: normal;
	margin-top: 0px;
	margin-left: 40px;
}
.subPageTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	margin-left: 20px;
	margin-top: 140px;
	margin-bottom: 0px;
}
.subHeader {
	margin-bottom: 0px;
}
#contactHolder {
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #01366A;
	color: #FFF;
	padding: 10px;
	height: 350px;
}

#contactContent {
	float: left;
	height: 325px;
	width: 295px;
	margin-bottom: 6px;
	background-color: #024991;
	color: #FFF;
	padding: 10px;
}
#contactContent a {
	color:#FFF;
	text-decoration: underline;
}
#contactContent a:hover {
	color:#6699cc;
	text-decoration: none;
}
.cblTxt {
	font-size: 8pt;
	color: #84C0FD;
}
.contactImage {
	height: 344px;
	width: 452px;
	margin-top: 1px;
	float: right;
}
#schoolsHolder {
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #01366A;
	color: #FFF;
	padding: 10px;
	height: 355px;
}
#schoolsContent {
	float: right;
	height: 330px;
	width: 400px;
	margin-bottom: 6px;
	background-color: #024991;
	color: #FFF;
	padding: 10px;
}
#schoolsContent a {
	color:#FFF;
	font-size:10pt;
	text-decoration: underline;
}
#schoolsContent a:hover {
	color:#6699cc;
	text-decoration: none;
}
.schoolsImage {
	float: left;
	height: 350px;
	width: 350px;
	margin-top: 1px;
}
#teamHolder {
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #01366A;
	color: #FFF;
	padding: 10px;
	height: 530px;
}
#teamContent {
	float: left;
	height: 505px;
	width: 760px;
	margin-bottom: 6px;
	background-color: #024991;
	color: #FFF;
	padding: 10px;
}
#teamContent a {
	color:#FFF;
	font-size:10pt;
	text-decoration: underline;
}
#teamContent a:hover {
	color:#6699cc;
	text-decoration: none;
}
.leftImage {
	float: left;
	height: 350px;
	width: 350px;
	margin-top: 1px;
}
#leftImageHolder {
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #01366A;
	color: #FFF;
	padding: 10px;
	height: 355px;
}
#leftImageContent {
	float: right;
	height: 330px;
	width: 400px;
	margin-bottom: 6px;
	background-color: #024991;
	color: #FFF;
	padding: 10px;
	text-decoration: none;
}
.rightImage {
	float: right;
	height: 350px;
	width: 350px;
	margin-top: 1px;
}
#rightImageHolder {
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #01366A;
	color: #FFF;
	padding: 10px;
	height: 355px;
}
#rightImageContent {
	float: left;
	height: 330px;
	width: 400px;
	margin-bottom: 6px;
	background-color: #024991;
	color: #FFF;
	padding: 10px;
}
#fullWidthImageHolder {
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #01366A;
	color: #FFF;
	padding: 10px;
	height: 660px;
}

.fullWidthImage {
	height: 1186px;
	width: 780px;
	margin-top: 1px;
}
#fullWidthImageContent {
	height: 330px;
	width: 760px;
	margin-bottom: 6px;
	background-color: #024991;
	color: #FFF;
	padding: 10px;
	margin-top: 5px;
}
#ysFormHolder {
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #01366A;
	color: #FFF;
	padding: 10px;
	height: 560px;
}
#ysFormContent {
	height: 530px;
	width: 760px;
	margin-bottom: 6px;
	background-color: #024991;
	color: #FFF;
	padding: 10px;
	margin-top: 5px;
}

#detailedSearchHolder {
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #01366A;
	color: #FFF;
	padding: 10px;
	height: 1500px;
}
#feedbackHolder {
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #01366A;
	color: #FFF;
	padding: 10px;
	height: auto;
}

#feedbackContent {
	float: left;
	height: auto;
	width: 760px;
	margin-bottom: 6px;
	background-color: #024991;
	color: #FFF;
	padding: 10px;
}
.testimonialBox {
	height: 155px;
	width: 750px;
	margin-bottom: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #78C1E2;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
.testimonialImage {
	height: 150px;
	width: 225px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}
#truckHolder {
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #01366A;
	color: #FFF;
	padding: 10px;
	height: 355px;
}
#truckContent {
	float: left;
	height: 330px;
	width: 400px;
	margin-bottom: 6px;
	background-color: #024991;
	color: #FFF;
	padding: 10px;
}
.truckImage {
	float: right;
	height: 350px;
	width: 350px;
	margin-top: 1px;
}
#bankRepoHolder {
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #01366A;
	color: #FFF;
	padding: 10px;
	height: 965px;
}
#IDXcontentHolder {
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #01366A;
	color: #FFF;
	padding: 10px;
	height: auto;
}
#newConstHolder {
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #01366A;
	color: #FFF;
	padding: 10px;
	height: 355px;
}
#newConstContent {
	float: left;
	height: 330px;
	width: 400px;
	margin-bottom: 6px;
	background-color: #024991;
	color: #FFF;
	padding: 10px;
}
.newConstCopy {
	float: right;
	height: 350px;
	width: 350px;
	margin-top: 1px;
}
a.quickLnk {
	font-size: 22px;
	color: #f9d81c;
	text-decoration: none;
}
a.quickLnk:hover {
	font-size: 22px;
	color: #FCEA81;
	text-decoration: underline;
}
a.newConLnk {
	font-size: 24px;
	color: #f9d81c;
	text-decoration: none;
	font-family: "Arial Narrow";
}
a.newConLnk:hover {
	font-size: 22px;
	color: #FCEA81;
	text-decoration: underline;
}
.newConstImage {
	float: right;
	height: 350px;
	width: 350px;
	margin-top: 1px;
}
#builderDealsHolder {
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #01366A;
	color: #FFF;
	padding: 10px;
	height: 460px;
}
#builderDealsContent {
	float: left;
	height: 440px;
	width: 400px;
	margin-bottom: 6px;
	background-color: #024991;
	color: #FFF;
	padding: 10px;
}
#charterHolder {
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #01366A;
	color: #FFF;
	padding: 10px;
	height: 1210px;
}

#charterContent {
	height: 350px;
	width: 760px;
	margin-bottom: 6px;
	background-color: #024991;
	color: #FFF;
	padding: 10px;
	margin-top: 5px;
}
#charterContent a {
	color: #fff;
	text-decoration: underline;
}
#charterContent a:hover {
	color: #002953;
	text-decoration: underline;
}	
.charterImage {
	height: 820px;
	width: 780px;
	margin-top: 1px;
}
#fullWidthHolder {
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #01366A;
	color: #FFF;
	padding: 10px;
	height: 1000px;
}

#sivageHolder {
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #01366A;
	color: #FFF;
	padding: 10px;
	height: 1660px;
}
#sivageContent {
	height: 430px;
	width: 760px;
	margin-bottom: 6px;
	background-color: #024991;
	color: #FFF;
	padding: 10px;
	margin-top: 5px;
}
.sivageImage {
	height: 1186px;
	width: 780px;
	margin-top: 1px;
}
#linksHolder {
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #01366A;
	color: #FFF;
	padding: 10px;
	height: 350px;
}

#linksContent {
	float: left;
	height: 330px;
	width: 400px;
	margin-bottom: 6px;
	background-color: #024991;
	color: #FFF;
	padding: 10px;
}

#linksContent a {
	font-size: 11pt;
	color: #f9d81c;
	text-decoration: underline;
	font-family: "Arial";
	padding-top: 6px;
	padding-bottom: 6px;
}
#linksContent a:hover {
	font-size: 11pt;
	color: #FFF;
	text-decoration: none;
}
#centexHolder {
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #01366A;
	color: #FFF;
	padding: 10px;
	height: auto;
}
#centexContent {
	height: 390px;
	width: 760px;
	margin-bottom: 6px;
	background-color: #024991;
	color: #FFF;
	padding: 10px;
	margin-top: 5px;
}
#centexContent a {
	color: #fff;
	text-decoration: underline;
}
#centexContent a:hover {
	color: #002953;
	text-decoration: underline;
}	
